Announcement

Collapse
No announcement yet.

DB Error Upgrading from 3.0.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • zetetic
    replied
    As explained in my thread I started a bug report about this and Freddie directed me to this report of the same bug. The solution is in Freddie's last post on that thread, just make sure to change "datatype datatype" to "datatype" if you use his code or query to fix it.

    Leave a comment:


  • Colin F
    replied
    I'm pretty sure this is a bug in the new upgrade functions.
    Please report this in the bug tracker.

    Leave a comment:


  • ekool
    started a topic DB Error Upgrading from 3.0.6

    DB Error Upgrading from 3.0.6

    As seen in this thread: http://www.vbulletin.com/forum/showt...22#post1153822

    I am having the same issue. I have not modified the file, I have uploaded it twice and I have done NUMEROUS upgrades.

    I ran a grep on the file and also have found that the sql statement does not exist, yet there is the error.

    I removed my forums directory and uploaded ONLY the 3.6b3 files and yet the error persisted.

    Uploading 3.5 worked fine... so I believe it to be a 3.6 problem.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X